/* ------------------------- */
img {border:0;}
a {text-decoration:none; outline:none;color:#fff}
a:visited {text-decoration:none; outline:none;color:#fff}
a:hover {text-decoration:none; outline:none;color:#de1d1d}
a.content-list:hover {text-decoration:none; outline:none;color:#fff;background-color:#820000;-moz-border-radius: 7px;border-radius: 7px;}
body{ 
	background:#000; 
	width:100%; 
	height:100%;
	overflow:hidden;
	font-family: Georgia; 
	margin:0 auto; 
}
#logo{
	margin:20px 0 0 20px;
	z-index: 7;
	position:absolute;
}
#contact{
	margin:20px 0 0 20px;
	z-index: 8;
	top:0px; 
	right:10px;
	font-size:13px;
	text-align:right;
	color:#fff;
	position:absolute;
}
.red{
	color:#de1d1d;
}
#content{
	margin:0px auto;
	height:450px;
	width:100%;
	bottom:0.001%;
	z-index: 6;
	position:absolute;
}
#content #placa-centerleft{
	z-index: 5;
	position:absolute;
	width:230px;
	height:100px;
	color:#fff;
	padding:10px 30px 10px 30px;
	margin:0 0 0 25px;
	font-size:15px;
	line-height: 18px;
	background-color:#000;
	filter:alpha(opacity=85);
    -moz-opacity:0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
    -moz-border-radius: 10px;
    
    scrollbar-face-color:#6699cc;
	scrollbar-highlight-color: #6699cc;
	scrollbar-shadow-color: #6699cc;
	scrollbar-3dlight-color: #fff;
	scrollbar-arrow-color: #fff;
	scrollbar-track-color: #e3e3e3;
	scrollbar-darkshadow-color: #000000;
    
	border-radius: 10px;
}
#content #placa-centerleft-contact{
	z-index: 5;
	position:absolute;
	width:310px;
	height:345px;
	color:#fff;
	padding:10px 30px 10px 30px;
	margin:10px 0 0 25px;
	font-size: 12px;
    line-height: 18px;
	background-color:#000;
	filter:alpha(opacity=85);
    -moz-opacity:0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
    -moz-border-radius: 10px;
    
    scrollbar-face-color:#6699cc;
	scrollbar-highlight-color: #6699cc;
	scrollbar-shadow-color: #6699cc;
	scrollbar-3dlight-color: #fff;
	scrollbar-arrow-color: #fff;
	scrollbar-track-color: #e3e3e3;
	scrollbar-darkshadow-color: #000000;
    
	border-radius: 10px;
}
#content #placa-bottomright{
	z-index: 5;
	position:absolute;
	width:410px;
	height:250px;
	color:#fff;
	padding:20px 30px 20px 30px;
	top:80px;
	right:10px;
	margin:0;
	background-color:#000;
	filter:alpha(opacity=85);
    -moz-opacity:0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
    -moz-border-radius: 20px;
	border-radius: 20px;
}
#content #placa-bottomright #texto{
	position:absolute;
	width:410px;
	height:223px;
	color:#fff;
	margin:10px 0 0 0;
	padding-right:10px;
	overflow: auto;
	font-size:12px;
	line-height: 20px;
    scrollbar-face-color:#6699cc;
	scrollbar-highlight-color: #6699cc;
	scrollbar-shadow-color: #6699cc;
	scrollbar-3dlight-color: #fff;
	scrollbar-arrow-color: #fff;
	scrollbar-track-color: #e3e3e3;
	scrollbar-darkshadow-color: #000000;
}
/*#content .abitbigger#placa-bottomright{
	z-index: 5;
	position:absolute;
	width:410px;
	height:450px;
	color:#fff;
	padding:20px 30px 20px 30px;
	top:80px;
	right:10px;
	margin:0;
	background-color:#000;
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
	-moz-border-radius: 20px;
	border-radius: 20px;
}*/
 #placa-right{
	z-index: 200;
	width:700px;
	color:#fff;
	padding:20px 30px 20px 30px;
	background-color:#000;
	filter:alpha(opacity=85);
    -moz-opacity:0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
    -moz-border-radius: 20px;
	border-radius: 20px;
	position: absolute;
	top:0;
	left:0;
}
 #placa-right #texto{
	width:700px;
	color:#fff;
	margin:10px 0 0 0;
	padding-right:10px;
	font-size:11px;
	line-height: 15px;
    scrollbar-face-color:#6699cc;
	scrollbar-highlight-color: #6699cc;
	scrollbar-shadow-color: #6699cc;
	scrollbar-3dlight-color: #fff;
	scrollbar-arrow-color: #fff;
	scrollbar-track-color: #e3e3e3;
	scrollbar-darkshadow-color: #000000;
}
 #placa-right ul{
	margin:0 0 0 16px;
	padding:0;
}
#content #contentframe{
	color:#FFF;
	clear:both;
	overflow: hidden;
	height:80px;
	width:100%;
	background-color:#000;
	margin:380px 20px 23px 0;
	padding-top:20px;
	filter:alpha(opacity=85);
    -moz-opacity:0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
}
#content #contentframe #menu{
	font-size:14px;
	height:20px;
	float:left;
	width:1004px;
	font-family: 'SeravekRegular'; 
}
.content-list {
	float:left;
	color:#FFF;
	padding:7px;
	text-shadow: #000 0px 2px 0px;
	margin:0 15px 0 15px;
}
#content #contentframe #menu #menu-sep{
	float:left;
	margin:5px 5px 0 0;
}
#content #contentframe #idiomas{
	float:left;
	top:25px;
	font-family: 'SeravekRegular';
	right:0px;
	position:absolute; 
	margin:370px 0 0 0; 
	height:20px;
}
#iimg{
	border:1px solid red;
	float:left;
	width:144px;
}
#ttexto{
	float:left;
	margin-left:30px;
	width:500px;
}